
eServices - Bug #81

Land Details section - surveyor step

07/18/2016 11:35 AM - Saja Nakhleh

Status: Closed Start date: 07/18/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- NULL error will be occurred ! (

evidence 26)

2- the field : (Is Governmental Plot

Number entered by the applicant?) is

NOT available, and there are many

additional fields as on the attached

evidence ( evidence 27)

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819788

Sub-Category: Worklist Username: leelmin

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- The area values will be refreshed

based on the selected value of Suburb 

2- the field : (Is Governmental Plot

Number entered by the applicant?) is

available 

Test Case ID:  

Description

1- Open transaction in [surveyor] step

2- Select a record from the affected land details

3- click Update

4- change the Suburb value

5- Observe the area values

6- Observe the available fields

History

#1 - 07/19/2016 11:36 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 07/26/2016 11:07 AM - Saja Nakhleh

- File 69.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

- Transaction Number changed from 4022016001818691 to 4022016001819788

NULL error still be occurred when any value is updated !!!!
#3 - 07/26/2016 11:15 AM - Saja Nakhleh

1- NULL error still be occurred when any value is updated !!!!

2- Although the Governmental number is mandatory, but it accepts the empty values !!!

3- The field: Plot area (square Meter), Is NOT exist !

#4 - 08/25/2016 11:27 AM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#5 - 09/29/2016 12:08 PM - Saja Nakhleh

- File 142.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

26.GIF 306 KB 07/18/2016 Saja Nakhleh

27.gif 113 KB 07/18/2016 Saja Nakhleh

69.GIF 152 KB 07/26/2016 Saja Nakhleh

142.GIF 70.9 KB 09/29/2016 Saja Nakhleh
